<bugID>1196588<Summary>The fullscreen reminder shows up every time that you switch to Firefox</Summary><Description>STR:

(This in on OS X, mentioning in case this is platform specific.)

1. Make a youtube video fullscreen.
2. Wait for the reminder to go away, and switch to another app using Cmd+Tab.
3. Switch back to Firefox.

The reminder shows up again.

This is extremely bad especially since it happens when you switch desktops, which means that it happens every time that you go back to the Firefox desktop.</Description></bugID>